/* Arrows */
/* #region Slick Arrows */
#slider .flex-direction-nav .flex-next {
  background-position: -21px 0;
  right: -20px;
}
#slider .flex-direction-nav .flex-prev {
  left: -20px;
}
.slick-prev,
.slick-next {
  position: absolute;
  display: block;
  height: 20px;
  width: 20px;
  line-height: 0px;
  font-size: 0px;
  cursor: pointer;
  background: transparent;
  color: transparent;
  top: 50%;
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
  padding: 0;
  border: none;
  outline: none;
}
.slick-prev:hover,
.slick-next:hover,
.slick-prev:focus,
.slick-next:focus {
  outline: none;
  background: transparent;
  color: transparent;
}
.slick-prev:hover:before,
.slick-next:hover:before,
.slick-prev:focus:before,
.slick-next:focus:before {
  opacity: 1;
}
.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before {
  opacity: 0.25;
}
.slick-prev:before,
.slick-next:before {
  font-family: "slick";
  font-size: 30px;
  line-height: 1;
  color: #888;
  opacity: 0.75;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  width: 20px;
  height: 40px;
  margin: -20px 0 0;
  display: block;
  background: url(/images/arrows.png) no-repeat 0 0;
  position: absolute;
  top: -120px;
  cursor: pointer;
  text-indent: -9999px;
  opacity: 0.6;
  -webkit-transition: all 0.3s ease;
  /*& when ( @slick-font-family = 'slick' ) {
        @font-face {
            font-family: 'slick';
            font-weight: normal;
            font-style: normal;
            src: url('@{slick-font-path}slick.eot');
            src: url('@{slick-font-path}slick.eot?#iefix') format('embedded-opentype'), url('@{slick-font-path}slick.woff') format('woff'), url('@{slick-font-path}slick.ttf') format('truetype'), url('@{slick-font-path}slick.svg#slick') format('svg');
        }
    }*/
}
.slick-prev {
  left: -25px;
}
[dir="rtl"] .slick-prev {
  left: auto;
  right: -25px;
}
.slick-prev:before {
  content: "←";
}
[dir="rtl"] .slick-prev:before {
  content: "→";
}
.slick-next {
  right: -25px;
}
[dir="rtl"] .slick-next {
  left: -25px;
  right: auto;
}
.slick-next:before {
  content: "→";
  background-position: -21px 0;
}
[dir="rtl"] .slick-next:before {
  content: "←";
}
/* #endregion */
/* #region Main */
body {
  font-family: Arial, Helvetica, Tahoma, sans-serif;
  font-size: 12px;
  text-align: center;
  background-color: #1c1c1c;
  color: #888;
}
.menu {
  line-height: 29px;
  margin: 9px 0;
}
.topNav {
  line-height: 1.5;
  float: left;
  width: 100%;
  border-bottom: solid 1px #333;
  margin: 3px 0 21px;
  padding-bottom: 5px;
  position: relative;
  z-index: 600;
}
.container {
  width: 960px;
  margin: 0 auto;
  text-align: left;
}
@media (max-width: 1000px) {
  .container {
    width: 90%;
  }
}
#header {
  padding: 15px 5px;
  border-top: solid 1px #333;
  border-bottom: solid 1px #333;
}
@media (max-width: 600px) {
  #header .wrapper #logo img {
    width: 70vw;
  }
}
#footer {
  margin-top: 20px;
  padding: 20px 0;
  border-top: solid 1px #333;
  color: #999;
  color: #999999;
  font-family: Arial, Helvetica, Tahoma, sans-serif;
  font-size: 10px;
  line-height: 18px;
  margin-bottom: 0px;
  margin-left: 0px;
  margin-right: 0px;
  margin-top: 0px;
  text-align: left;
  text-transform: uppercase;
}
#featPosts {
  display: none;
  margin-bottom: 30px;
  position: relative;
  font-size: 12px;
  line-height: 18px;
  background: #1f1f1f url(/images/back_feat_posts.png) repeat-x top left;
  min-height: 250px;
  padding: 15px 15px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  margin-bottom: 100px;
}
#featPosts .title {
  font-size: 31px;
  line-height: 36px;
  margin-bottom: 10px;
}
@media (max-width: 800px) {
  #featPosts li img {
    width: 70vw;
    height: 39.5480226 vw;
    height: 39.5vw;
  }
}
@media (max-width: 800px) {
  #featPosts li .initial img {
    width: 70vw;
  }
}
@media (max-width: 600px) {
  #featPosts li .secondary img {
    width: 70vw;
  }
}
/* #endregion */
/* #region Loader */
.loader,
.loader:after {
  border-radius: 50%;
  width: 10em;
  height: 10em;
}
.loader {
  margin: 60px auto;
  font-size: 10px;
  position: relative;
  text-indent: -9999em;
  border-top: 1.1em solid rgba(255, 255, 255, 0.2);
  border-right: 1.1em solid rgba(255, 255, 255, 0.2);
  border-bottom: 1.1em solid rgba(255, 255, 255, 0.2);
  border-left: 1.1em solid #ffffff;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-animation: load8 1.1s infinite linear;
  animation: load8 1.1s infinite linear;
}
@-webkit-keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
/* #endregion */
/* #region Menu */
.downarrowclass {
  background: url(/images/downh.png) no-repeat center;
  width: 5px;
  height: 3px;
  display: inline-block;
  padding: 3px 3px 3px 0;
  margin-left: 5px;
}
.dropdown {
  margin: 0;
  list-style-type: none;
  height: 50px;
  color: #fff;
  font-weight: bold;
}
.dropdown a {
  float: left;
  color: #fff;
  text-decoration: none;
  text-shadow: #000 1px 1px 0;
  padding: 0 10px;
  font-weight: bold;
}
.dropdown a:hover {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  text-shadow: none;
  background: #fff;
}
.dropdown li {
  float: left;
  display: inline;
  font-size: 13px;
  font-weight: normal;
  padding: 0;
  margin: 0 3px 0 0;
  position: relative;
  color: #fff;
  font-weight: bold;
}
.dropdown li ul {
  position: absolute;
  left: 0;
  display: block;
  visibility: hidden;
  z-index: 100;
  background-color: #aaa;
  text-align: left;
  min-width: 200px;
  margin: 0;
  -webkit-border-top-right-radius: 3px;
  -webkit-border-bottom-right-radius: 3px;
  -webkit-border-bottom-left-radius: 3px;
  -moz-border-radius-topright: 3px;
  -moz-border-radius-bottomright: 3px;
  -moz-border-radius-bottomleft: 3px;
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px;
  border-bottom-left-radius: 3px;
  margin-top: -4px;
  padding: 3px 0;
  -moz-box-shadow: 0 4px 3px rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: 0 4px 3px rgba(0, 0, 0, 0.5);
  box-shadow: 0 4px 3px rgba(0, 0, 0, 0.5);
}
.dropdown li ul li a {
  background: #aaa;
}
.dropdown li:hover ul {
  visibility: visible;
}
.dropdown li:hover ul a {
  background-color: #aaa;
  color: #333;
}
.dropdown li:hover ul li:hover {
  color: #aaa;
  background-color: #333;
}
.dropdown li:hover ul li:hover a {
  color: #f09b09;
}
.dropdown li:hover a {
  color: #f09b09;
  text-shadow: none;
  background: #fff;
  -webkit-border-top-left-radius: 3px;
  -webkit-border-top-right-radius: 3px;
  -moz-border-radius-topleft: 3px;
  -moz-border-radius-topright: 3px;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
}
li.current-menu-item {
  background: #2e2e2e url(/images/back_menu.png) repeat-x top left;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
/* #endregion  */
/* #region SinglePost */
.singlepost {
  font-family: Arial, Helvetica, Tahoma, sans-serif;
  float: none;
  display: block;
  width: 960px;
  margin-right: 0;
  /*border-top: solid 1px #333;*/
}
@media (max-width: 1000px) {
  .singlepost {
    width: 100%;
    padding: 1em;
  }
}
.singlepost h1 {
  font-size: 34px;
  font-weight: bold;
  line-height: 40px;
  margin: 0 0 10px;
  border-bottom: 1px solid #333;
  padding-bottom: 10px;
}
.singlepost h3 {
  margin-bottom: 2em;
}
.singlepost p {
  text-align: justify;
  line-height: 1.5;
  font-size: 13px;
  color: white;
}
.singlepost p a {
  color: #999;
}
.singlepost p a:hover {
  color: #900;
}
.singlepost .video-wrapper {
  width: 960px;
  position: relative;
  padding: 0;
  padding-top: 0px;
}
@media (max-width: 1000px) {
  .singlepost .video-wrapper {
    width: 100%;
  }
}
.singlepost .video {
  width: 960px;
  height: 590px;
}
@media (max-width: 1000px) {
  .singlepost .video {
    width: 100%;
    height: unset;
  }
}
.singlepost.film .entry {
  margin-bottom: 70px;
}
.singlepost.film .entry p {
  color: #cccccc;
}
/* #endregion */
.cv .dpd-header {
  font-weight: bold;
  font-size: 15px;
  padding-bottom: 2em;
}
.cv .director {
  color: #ff9900;
}
.cv .pd {
  color: #ff0000;
}
.cv ul li {
  line-height: 2.5em;
  color: white;
}
.cv ul li .title {
  font-weight: bold;
}
.cv ul li a {
  color: white;
  font-size: 13px;
}
/* #region Films */
.films ul {
  width: 960px;
  display: flex;
  /* or inline-flex */
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: flex-start;
}
@media (max-width: 1000px) {
  .films ul {
    width: 100%;
    padding: 1em;
  }
}
.films ul li {
  width: 228px;
  flex-grow: 1;
}
.films ul li h2 a {
  font-size: 14px;
  font-weight: bold;
  line-height: 20px;
}
@media (max-width: 1000px) {
  .films ul li h2 {
    padding-bottom: 1em;
  }
}
.films .pager {
  border-top: solid 1px #333;
  border-bottom: solid 1px #333;
  margin-top: 2em;
  margin-bottom: 60px;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: flex-start;
  padding: 2em;
}
.films .pager a {
  color: white;
}
.films .pager .pg-previous {
  margin-right: 3em;
}
.films .pager .pg-next {
  margin-left: 3em;
}
.films .pager .pg-counter {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  align-items: flex-start;
}
.films .pager .pg-counter .pg-count {
  margin-left: 20px;
  margin-right: 20px;
}
.films .pager .pg-counter .pg-count-current {
  color: #333;
}
.films .pager .pg-counter .pg-count-current a {
  color: #333;
}
/* #endregion */
.contact .sending {
  display: none;
}
.contact .result {
  display: none;
  font-size: 15px;
  padding-top: 2em;
  padding-bottom: 2em;
}
.contact .form table {
  margin-top: 2em;
  margin-bottom: 2em;
  vertical-align: top;
}
.contact .form table tr {
  vertical-align: top;
}
.contact .form table tr td {
  vertical-align: top;
}
.contact .form table textarea {
  color: white;
  background-color: black;
  font-size: 15px;
  padding: 10px;
}
.contact .form table input {
  color: white;
  background-color: black;
  margin-bottom: 2em;
  font-size: 15px;
  padding: 10px;
}
.contact .form input[type=submit] {
  margin-top: 1em;
  font-size: 15px;
  background: url(/images/downh.png) no-repeat center;
  display: inline-block;
  padding: 3px 3px 3px 0;
  margin-left: 5px;
  color: #fff;
  text-decoration: none;
  text-shadow: #000 1px 1px 0;
  padding: 0 10px;
  font-weight: bold;
  cursor: pointer;
}
.contact .form input[type=submit]:hover {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  text-shadow: none;
  background: #fff;
  color: black;
}
a {
  text-decoration: none;
  color: #fff;
  font-weight: normal;
}
a:hover {
  color: #f09b09;
  text-decoration: underline;
}
